/*Design by Kevin Chiu*/
.body {
    color: #473b3b;
    font-family: 'ArialMT', 'Arial', 'sans-serif';
    font-size: 15px;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    text-align: left;
}
td {
	color: #473b3b;
    font-family: 'ArialMT', 'Arial', 'sans-serif';
    font-size: 14px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 15px;
    margin-right: auto;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
    padding: 0px;	
    border-bottom:none;
	border-width:1;
}
.title {
    color: #969696;
    font-family: 'ArialMT', 'Arial', 'sans-serif';
    font-size: 36px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 42px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
h2 {
	color: #111111;
    font-family: 'ArialMT', 'Arial', 'sans-serif';
    font-size: 26px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 42px;
    margin-bottom: 0px;
    margin-left: 0em;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 1em;
    padding-top: 1em;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
h3 {
	color: #111111;
    font-family: 'ArialMT', 'Arial', 'sans-serif';
    font-size: 20px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    text-align: center;
    letter-spacing: 0;
    line-height: 42px;
    margin-bottom: 0px;
    margin-left: 0em;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
h4 {
	color: #969696;
    font-family: 'ArialMT', 'Arial', 'sans-serif';
    font-size: 14px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 0em;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 5px;
    padding-top: 0px;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.team{
		font-weight: bold;
}
a {
    color: #473bff;
		text-decoration: none;
}
a:visited {
    color: #660099;
		text-decoration: none;
}
a:hover {
    color: #000000;
		text-decoration: none;
}
ul {
    list-style-image: none;
    list-style-position: inside;
    list-style-type: none;
    margin: 0;
    padding: 1em;
    text-indent: 0;
}
img {
	border: 0px;
	padding: .5em;
	margin: 0px;
}

 .footer{
  position:fixed;
  bottom:0;
  left:0;
  width:100%;
  height:<length>;
 }
 
 .rss-box {
 	text-align:center;
	/*background:#fff url(www) bottom left no-repeat;*/
	 margin-right:auto;
	 margin-left:auto;
	/* border-left: 8px solid #111; 
	 border-top: 8px solid #111;*/
}

.rss-title, .rss-title a:link
{
/*
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 44px;
	font-weight: bold;
	text-decoration:none;
	margin: 5px 0;
	padding: 0;
	text-align:right;
	*/

}

.rss-title a:visited, .rss-title a:active {
	/*color: #922;*/
}

rss-title a:hover {
/*text-decoration:underline;*/
}

.rss-items {
  
}

.rss-item  {
  font-family: Arial, Verdana, sans-serif;
  font-size: 14px;
  margin-bottom: 1em
}

.rss-item a:link, .rss-item a:visited, .rss-item a:active {
	/*text-decoration : none;*/
	}

.rss-item a:hover { 
	/*text-decoration : underline;*/
	}
	
.rss-date {
	font-size: 11px;
	font-weight : normal;
	color: #338;
	}
